Subject: Re: Chapter
From: [email-masked]
To: [email-masked]
Date: Mon, 28 Aug 2000 23:41:00 -0700 (PDT)

Dear Vince,

That's fine - I didn't know if yours had changed as Grant's did - I have
your earlier part and that has already been type set.

Best regards.

Chris.

----- Original Message -----
From: "Vince J Kaminski" <[email-masked]>
To: "Chris Strickland" <[email-masked]>
Cc: "Vince J Kaminski" <[email-masked]>
Sent: Tuesday, August 29, 2000 5:18 AM
Subject: Re: Chapter

>
>
> Chris,
>
> My part has not changed for some time (since early July).
>
> I sent  the last vintage of corrections  to you when I was in Sydney.
> You can send the version you consider final to us just to double check.
>
> I took the liberty of sending our chapter to Darrell Duffie and he liked
it.
> What is more important he did not find any error.
>
>
> I shell send you my comments on the article for Robin in a day or so.
>
> Vince
>
>
>
>
>
>
> "Chris Strickland" <[email-masked]> on 08/28/2000 02:55:31 PM
>
> Please respond to "Chris Strickland" <[email-masked]>
>
> To:   <[email-masked]>, <[email-masked]>
> cc:
> Subject:  Chapter
>
>
>
> Hi Vince,
>
> How are things with you? Well I hope. Do you have  the latest version of
your
> part of chapter 3? (I think GRant has sent thru a  seperate, updated
version to
> you, which has been typeset). Everything else has  been tied up and we
will go
> with the version we have, unless we hear  otherwise.
>
> Many thanks and best regards.
>
> Chris.
>
>
>
>
>
>
>
>